## spectools 201004R1

=== debian/changelog ===
spectools (201004R1-1) unstable; urgency=low

  * New upstream release
  * Merge with Ubuntu:
    - debian/rules: Install udev rules into /lib/udev/rules.d
    - debian/dirs: Create new directory
    - debian/preinst: Remove old rules if unmodified.
    - debian/control: Add Breaks to ensure we have correct udev version.

  * Bump Standards-Version to 3.8.4
  * Switch to 3.0 (quilt) source package format

 -- Francois Marier <francois@debian.org>  Sat, 24 Apr 2010 12:49:46 +1200

spectools (200906R1-1) unstable; urgency=low

  * New Upstream Version
    - includes support for the Wi-Spy 24i (closes: #528803)

  * Bump Standards-Version to 3.8.2
  * Bump debhelper compatibility to 7
  * debian/rules: make use of dh_prep
  * debian/rules: stop using the deprecated dh_desktop

 -- Francois Marier <francois@debian.org>  Sat, 20 Jun 2009 18:45:51 +1200

spectools (200902R1-2) unstable; urgency=medium

  * Fix macro breaking several architectures (closes: #514141)

 -- Francois Marier <francois@debian.org>  Fri, 20 Feb 2009 19:14:42 +1300

spectools (200902R1-1) unstable; urgency=low

  * New Upstream Version
    - new utility: spectool_curses
  * Move repo to git
  * Bump Standards-Version to 3.8.0
  * Fix lintian notice regarding missing "copyright" word
  * Add libncurses5-dev to the build dependencies

 -- Francois Marier <francois@debian.org>  Wed, 04 Feb 2009 13:58:50 +1300

spectools (200710R2-2) unstable; urgency=low

  * Remove encoding from desktop file (fix lintian info)
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Tue, 03 Jun 2008 15:06:19 +1200

spectools (200710R2-1) unstable; urgency=low

  * Initial release (Closes: #455692)

 -- Francois Marier <francois@debian.org>  Sun, 16 Dec 2007 22:07:06 +1300
