=== debian/control ===
Source: spectools
Section: electronics
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libusb-dev, libgtk2.0-dev, libncurses5-dev
Standards-Version: 3.8.4
Homepage: http://www.kismetwireless.net/spectools/
Vcs-Git: git://git.debian.org/git/collab-maint/spectools.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spectools.git;a=summary

Package: spectools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: udev (<< 136-1)
Description: Utilities for using the Wi-Spy USB spectrum analyzer hardware
 Spectrum-Tools is a set of utilities for using the Wi-Spy USB spectrum
 analyzer tools from Metageek LLC.  They include userspace drivers for
 the hardware (implemented via libusb), a graphing UI built on GTK/Cairo,
 network servers for remote devices, and simple utilities for developing
 additional tools.
