=== debian/watch ===
version=3
opts=uversionmangle=s/(\d\d\d\d)-(\d\d)-(.*)/$1$2$3/ \
  http://www.kismetwireless.net/spectools/ /code/spectools-(.*)\.tar\.gz
