## spectools 201108r1

=== debian/changelog ===
spectools (201108r1-7) unstable; urgency=medium

  * Switch back to libusb 0.1.0 since 1.0 is not supported

 -- Francois Marier <francois@debian.org>  Sun, 10 Jan 2016 11:21:43 -0800

spectools (201108r1-6) unstable; urgency=medium

  * Switch to libusb 1.0 (closes: #810459)
  * Remove menu file (lintian warning)

 -- Francois Marier <francois@debian.org>  Sat, 09 Jan 2016 19:04:41 -0800

spectools (201108r1-5) unstable; urgency=medium

  * Team upload.

  [ Francois Marier ]
  * Run wrap-and-sort

  [ Raphaël Hertzog ]
  * Pass "-std=gnu89" to gcc to avoid build failures due to gcc now defaulting
    to C11. Closes: #778128

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 15 Jul 2015 20:38:21 +0200

spectools (201108r1-4) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Add keywords to the desktop file

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:24:44 +1200

spectools (201108r1-3) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.5
  * Switch to a machine-readable debian/copyright file
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Sat, 01 Feb 2014 23:14:23 +1300

spectools (201108r1-2) unstable; urgency=low

  * Switch to a minimal debian/rules file
  * Fix watch file
  * Bump Standards-Version up to 3.9.3
  * Bump debhelper compatibility to 9

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 12:36:25 +1200

spectools (201108r1-1) unstable; urgency=low

  * New upstream release

  * Remove obsolete "Break" (udev << 136) in debian/control
  * Add empty build-arch and build-indep targets in debian/rules
  * Bump Standards-Version up to 3.9.2

 -- Francois Marier <francois@debian.org>  Tue, 09 Aug 2011 15:40:32 -0400

spectools (201004R1-2) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:19:26 +1300
