=== debian/control ===
Source: spectools
Section: electronics
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libgtk2.0-dev,
               libncurses5-dev,
               libusb-dev
Standards-Version: 3.9.6
Homepage: http://www.kismetwireless.net/spectools/
Vcs-git: git://anonscm.debian.org/collab-maint/spectools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spectools.git;a=summary

Package: spectools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utilities for using the Wi-Spy USB spectrum analyzer hardware
 Spectrum-Tools is a set of utilities for using the Wi-Spy USB spectrum
 analyzer tools from Metageek LLC.  They include userspace drivers for
 the hardware (implemented via libusb), a graphing UI built on GTK/Cairo,
 network servers for remote devices, and simple utilities for developing
 additional tools.
