=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Until codebase is compatible with ISO C11 (see #778128)
export DEB_CFLAGS_MAINT_PREPEND=-std=gnu89

%:
	dh $@

override_dh_auto_configure:
	cp -f /usr/share/misc/config.sub $(CURDIR)/config.sub
	cp -f /usr/share/misc/config.guess $(CURDIR)/config.guess
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/99-wispy.rules $(CURDIR)/debian/spectools/lib/udev/rules.d/
	cp $(CURDIR)/debian/spectool_gtk.desktop $(CURDIR)/debian/spectools/usr/share/applications/
	cp $(CURDIR)/debian/spectool_*.1 $(CURDIR)/debian/spectools/usr/share/man/man1/
