=== debian/watch ===
version=3
opts=uversionmangle=s/(\d\d\d\d)-(\d\d)-R(.*)/$1$2r$3/ \
  http://www.kismetwireless.net/spectools/ /code/spectools-(.*)\.tar\.gz
