## spectools 201601r1

=== debian/changelog ===
spectools (201601r1-6) unstable; urgency=medium

  * QA upload.

  * Fixed build problems with GCC 14 (Closes: #1075531).
  * Renamed Appstream metainfo XML to file name based on ID.
  * Tracked down and added upstream homepage and contact.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 02 Nov 2024 05:58:38 +0100

spectools (201601r1-5) unstable; urgency=medium

  * QA upload.

  * Added gbp.conf entry to enforce the use of pristine-tar.
  * Moved to debhelper compat level 13.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Added Appstream metadata XML to announce supported hardware.
  * Added simple XSD desktop entry.
  * Use secure copyright file specification URI.
  * Re-export upstream signing key without extra signatures.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Apr 2024 22:53:23 +0200

spectools (201601r1-4) unstable; urgency=medium

  * QA upload.
  * Import package history into GIT.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066651)
  * Declare Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Apr 2024 11:37:25 +0200

spectools (201601r1-3) unstable; urgency=medium

  * QA upload.
  * Install udev rules using dh_installudev.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 15:05:31 +0100

spectools (201601r1-2) unstable; urgency=medium

  * QA upload
  * Update to debhelper-compat 10
  * Drop GTK 2 (Closes: #967756)

 -- Bastian Germann <bage@debian.org>  Sun, 03 Sep 2023 13:26:15 +0000

spectools (201601r1-1) unstable; urgency=medium

  * New upstream release
  * General maintenance
    - Adopt package (Closes: #777104)
    - Bump Standards-Version up to 3.9.8
    - Update Vcs-Git and Vcs-Browser URLs
    - Enable hardening flags
  * Upstream source tarball
    - Extend URL in debian/watch to support new upstream location
    - Add upstream/signing-key.asc for checking gpg signature
  * Add debian/patches:
    - fix_typos: Fix spelling errors
    - gcc5_fix: Enable support for GCC 5 builds
    - clang_fix: Enable support for clang builds (Closes: #741113)
      Thanks to Nicolas Sévelin-Radiguet for the initial patch

 -- Nick Andrik <nick.andrik@gmail.com>  Wed, 23 Nov 2016 00:28:10 +0100
