=== debian/control ===
Source: spectools
Section: electronics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               libusb-dev
Homepage: https://www.kismetwireless.net/static/spectools/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/spectools
Vcs-Git: https://salsa.debian.org/debian/spectools.git

Package: spectools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utilities for using the Wi-Spy USB spectrum analyzer hardware
 Spectrum-Tools is a set of utilities for using the Wi-Spy USB spectrum
 analyzer tools from Metageek LLC.  They include userspace drivers for
 the hardware (implemented via libusb), a graphing UI built on GTK/Cairo,
 network servers for remote devices, and simple utilities for developing
 additional tools.
