=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# enable all hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f $(CURDIR)/debian/spectools.wispy.rules

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/99-wispy.rules $(CURDIR)/debian/spectools.wispy.udev

override_dh_installudev:
	dh_installudev --name=wispy --priority=99
